traits.hh File Reference
`#include <mia/core/defines.hh>`
Include dependency graph for traits.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | dim_traits< T >
| A trait to obtaine information about of dimensions of a class. More...
struct | vector_dimsize
| Structure to enable the use of the dim_traits class for std::vector. More...